Subject: Re: [PATCH v2] net: stmmac: correct MAC propagation delay

From: Kurt Kanzenbach <[email-masked]>
Date: Thu, 27 Jul 2023 09:15:40 +0200

Hi Johannes, Richard,

On Thu Jul 27 2023, Johannes Zink wrote:
>> BTW this driver is actually for an IP core used in many, many SoCs.
>> 
>> How many _other_ SoCs did you test your patch on?
>> 
> I don't have many available, thus as stated in the description: on the i.MX8MP 
> only. That's why I am implementing my stuff in the imx glue code, you're 
> welcome to help testing on other hardware if you have any at hand.

I can assist with testing on Intel real time platforms, stm32mp1 and
Cyclone V (and imx8mp). Just Cc me on the next the version of this
patch.

Thanks,
Kurt